<!-- list-group-item sera appliqué partout, les autres sous condition -->
<li [ngClass]="{'list-group-item': true,
    'list-group-item-success': appareilStatus === 'allumé',
    'list-group-item-danger': appareilStatus === 'éteint'}"
>
    <h4 [ngStyle]="{color: getColor()}">Appareil : {{ appareilName }} -- Statut : {{ getStatus() }}</h4>
    <a [routerLink]="[id]">Détail</a>
    <input type="text" class="form-control" [(ngModel)]="appareilName">

    <button class="btn btn-sm btn-success"
        *ngIf="appareilStatus === 'éteint'"
        (click)="onSwitch()">Allumer
    </button>
    <button class="btn btn-sm btn-danger"
        *ngIf="appareilStatus === 'allumé'"
        (click)="onSwitch()">Eteindre
    </button>
</li>